### Property

# Gck Password:token

since: 2

#### Declaration

    property token: Gck.Slot [ read, write, construct-only ]

#### Description [src]

The PKCS#11 token the password is for, if this is set then the GckPassword:object property will be `NULL`.

Type: | `GckSlot`
Available since: | 2

Getter method | `gck_password_get_token()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes